# Generated by Django 3.0.6 on 2020-07-22 09:29

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_auto_20200721_1036'),
    ]

    operations = [
        migrations.RenameField(
            model_name='chat',
            old_name='send_time',
            new_name='date',
        ),
        migrations.AddField(
            model_name='chat',
            name='room_name',
            field=models.ForeignKey(default=0, on_delete=django.db.models.deletion.CASCADE, related_name='room', to='main.ChatRoom'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='chatroom',
            name='room_name',
            field=models.CharField(default='', max_length=200),
        ),
        migrations.AlterField(
            model_name='chat',
            name='contact',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='sender', to='main.ChatRoom'),
        ),
    ]
